FACO Floor Plan System - Feature #1205

Feature # 1204 (Dev : Todo): Module_Status Control

SA_Spec_Response Code Mapping

09/05/2022 18:05 - Off-Thanapol Kuakamjad

4

anue: SA : Doing L3N: 09/05/2022
anuaa: Medium IUATUNIAUA: 11/05/2022
nounnaln: Off-Thanapol Kuakamjad % dnsa: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 18:06 - Off-Thanapol Kuakamjad
- wasunmua changed from 10/05/2022 to 11/05/2022

#2 - 09/05/2022 18:09 - Off-Thanapol Kuakamjad

- HTTP Response Code Mapping
- FP Response Code Mapping
- Database Definition

#3 - 10/05/2022 09:32 - Off-Thanapol Kuakamjad

- dnme changed from SA : Todo to SA : Doing

#4 - 11/05/2022 09:09 - Off-Thanapol Kuakamjad
- % a1 changed from 0 to 70

#5 - 11/05/2022 17:06 - Off-Thanapol Kuakamjad
- % a1 changed from 70 to 100

30/04/2025

171
